Page MenuHomePhabricator

A mailing list for hackathon organizers
Closed, ResolvedPublic

Description

Every Wikimedia hackathon ends up having their own organization mailing list, and every time a new event starts basically from scratch, discussing most of the times about very similar topics. What if we would have just one mailing list that people could subscribe and unsubscribe depending on their involvement? New organizers would not start from zero with zero people, old organizers would be free to stay around and give some advice, and those that support event after event could be always there, ready to help as well.

Yes, there would be little nuances, like having to resort more to English, and creating potentially more "noise" for people interested in a single event (i.e. when the EU hackathon and Wikimania's need to be organized at the same time). However, the whole trend is moving toward using Phabricator for project management, leaving the role of the list more for the daily little things and misc support.

Event Timeline

Qgil created this task.Feb 12 2015, 7:33 AM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Qgil, Sylvain_WMFr, Rfarrand and 3 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2015, 7:33 AM

Sounds like a good plan to me!

Varnent added a subscriber: Varnent.Mar 9 2015, 3:58 AM
Rfarrand claimed this task.Mar 18 2015, 3:57 PM
Rfarrand set Security to None.
Qgil added a comment.Apr 16 2015, 9:44 AM

Mmmm... it looks like we have lost the train for Lyon and Mexico City. I will change the dependencies.

Qgil added a comment.Jun 2 2015, 1:15 PM

@Rfarrand, this one is ripe for ECT-June-2015, don't you think?

Qgil moved this task from To triage to July-September 2015 on the Developer-Advocacy board.

Is there still anything blocking the request to create this mailing list?

Rfarrand moved this task from Backlog to Ready to Go on the ECT-August-2015 board.Sep 1 2015, 4:02 PM

I have emailed past hackathon organizers explaining this and letting anyone opt out (and looking for people I missed).
I have also created the following:
https://phabricator.wikimedia.org/T112709?workflow=create

If everything goes as planned I will be able to close this task after completion list on Friday this week.

Rfarrand closed this task as Resolved.Sep 23 2015, 11:00 PM

hackathonorganizers@lists.wikimedia.org